RubyGems Navigation menu

yourbase-rspec-skipper 0.1.9

A library for use with YourBase that will enable using Skipper in the CI

Versions:

  1. 0.1.9 - December 08, 2020 (10.5 KB)
  2. 0.1.7 - September 05, 2019 (10.5 KB)
Show all versions (8 total)

Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Pushed by:

    Authors:

    • John Ewart

    SHA 256 checksum:

    6216f95c2b63842cdf7c91ca2880c3c683d3b5bda4ef55331e068884a442ca92

    Total downloads 7,184

    For this version 692

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 1.9.3

    Links: